@charset "utf-8";.ezoic-wrapper{ 
  
  
  

 #stylesheet_body { font: 16px Verdana, Arial, Helvetica, sans-serif; background: #999999; margin: 0; padding: 0; text-align: center;  margin-left: 25px; margin-top: 15px; margin-right: 25px; } 
  

 #stylesheet_body,td,th { font-family: Times New Roman, Times, serif;  font-size: 16px} 
  
 a:link { text-decoration: none;  } 
  
 a:visited { text-decoration: none;  } 
  
 a:hover { text-decoration: underline;  } 
  
 a:active { text-decoration: none;  } 
  
 .center {text-align: center;} 
  
 .disc { font-size: 12px;} 
  
 h2.def_search {font-size: 180%; } 
  
 .main_layout #container { background: #FFFFFF; margin: 0 auto;  text-align: left; } 
  
 .main_layout #header { background: #000066; padding: 0 10px;} 
  
 .main_layout #sub_header { background: #FFFFFF; padding: 0 10px;} 
  
 .main_layout #header h1 { margin: 0; padding: 10px 0; } 
  
  
 .main_layout #l_column { float: left; width: 14em; background: #FFFFFF; padding: 15px 0; text-align:left;  
 		width: 14%; 
 } 
  
 .main_layout #l_column a { font-size:75%; } 
  
 .main_layout #l_column h3 { text-align:center; } 
  
 .main_layout #l_column li {  font-weight:bold; } 
  
 .main_layout #r_column a { font-size:140%; font-weight:bold; } 
  
 .main_layout #r_column { float: right; width: 11em; background: #FFFFFF; padding: 15px 0; padding-right:10px;  
 width: 11%; 
 } 
  
 .main_layout #l_column h3, .main_layout #l_column p, .main_layout #r_column p, .main_layout #r_column h3 { margin-left: 10px; margin-right: 10px; } 
  
  
  
 .main_layout #m_column p {  margin-top:0px; padding-top:0px;} 
  
 .main_layout #m_column h2 { margin-bottom:0px;  padding-top:0px;  } 
  
 .main_layout #m_column {  
 	margin: 0 12em 0 14em; padding:5px; padding-left:15px; padding-top:0px; 
 	position: absolute; 
 	width: 69%; 
 	// 
 	margin: 0 12% 0 14%; 
 	} 
  
 .main_layout #footer { padding: 0 10px; background:#FFFFFF; }  
  
 .main_layout #footer p { margin: 0; padding: 10px 0; } 
  
  
  
 .fltrt { float: right; margin-left: 8px; } 
  
 .fltlft { float: left; margin-right: 8px; } 
  
 .clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; } 
  
  
  
   
  
 .url {  font-size:18px; } 
  
 .logo_table_td { padding:10px; } 
  
 .header_text_1 { font-size:24px;  } 
  
 .header_text_2 { font-size:30px;  } 
  
  
  
 .sub_header_text { padding:25px; font-family:Arial, Helvetica, sans-serif;  font-size:16px; } 
  
 .sub_header_border { padding:10px; padding-bottom:0px; } 
  
  
  
 l_column, h3 { font-size:18px; padding-top:0px; margin-top:0px; } 
  
 l_column, ul { text-align:left; } 
  
  
  
 r_column, a { font-family:Arial, Helvetica, Geneva; } 
  
  
  
 .astx { font-size:36px;  } 
  
 .main_pane_sub_ad2 { font-size:12px; } 
  
  
  
 #footer a { font-weight:bold; } 
  
 .google_button {    font-weight:bold; } 
  
 .orange_text {  } 
  
 .last_revised { font-size:10px; font-family:Arial, Helvetica, sans-serif;  } 
  
  
 .dmcontent_container { 
 text-align: center; 
 width: 176px; 
 height: 150px; 
 } 
 .dmcontent_title { 
 text-align: center;  
 height: 30px;  
 line-height: 30px;  
 font-family: Times New Roman,Times,serif;  
 font-size: 18px;  
 font-weight: bold; 
 width: 176px; 
  
  
 } 
 .dmcontent_middle { 
 background: transparent url('http://www.lectlaw.com/art/scaline.gif'); 
 margin-left: auto;  
 margin-right: auto; 
 width: 138px; 
 height: 20px; 
 } 
 .dmcontent_body { 
 overflow-y: auto;  
 text-align: left; 
 font-family: Arial, Sans-Serif;  
 font-weight: bold; 
 line-height: 18px;  
 font-size: 11px;  
 margin-left: auto;  
 margin-right: auto; 
 width: 174px; 
 height: 99px; 
  
  
  
 } 
 .dmcontent_link { 
 text-decoration: none; 
  
 } 
 .dmcontent_body a:hover{ 
 text-decoration: underline; 
  
 } 
 .dmcontent_body li{ 
  
  
 } 
  
 //////////////////////////////// Responsive /////////////////////////////////////////// 
 .main_layout #m_column { 
 	position: absolute; 
 	width: 69%; 
 	// 
 	margin: 0 12% 0 14%; 
 } 
 .main_layout #l_column { 
 	// 
 	width: 14%; 
 } 
 .main_layout #r_column { 
 	width: 11%; 
 } 
  
  
  
  
  
  
  
  
  
  
  
 ////////////////////////////}